Přihlásit se

Migrace z Joomla 1.5.25 na Joomla! 3.5.1

14. čvn 2016 18:28 #127261
Zdravím, chtěl bych se zeptat, zda někdo máte zkušenost s migrací z verze 1.5.25 >>> 3.5.1 ? V podstatě je mi jasné, že budu stavět nový web, takže nový template, revize komponent a modulů. Jde jen o přenos stávající DB tak, aby běžela pod novou verzí. Články atd..

Případně jaký migrující nástroj zvolit. Našel jsem SP Upgrade , ale ten je placený, což se mi moc nechce.

Druhou variantou je J2XML ale ten zase neumí převod z verze 1.5. Co mi poradíte ? Díky.

14. čvn 2016 19:19 - 14. čvn 2016 19:19 #127263
Odpověď od Bong
J2XML má i možnosti sosání z verze J1.5. Musíte se na to blíže podívat. Zrovna tak SP Upgrade není jediný, existoval například JUpgrade, ten byl nahrazen redMIGRATOREM. Co bylo free, na to jsem dělal češtiny. Inspirujte se: www.bongovo.cz/ke-stazeni/category/tag?tagid=30

I'm sorry, my responses are limited...you must ask the right questions.

16. čvn 2016 23:34 #127286
Odpověď od Ernst
Já požívám tenhle extensions.joomla.org/extensions/extensi...rator-for-virtuemart a jsem s ním nadmíru spokojený

14. bře 2017 11:30 #130538
Odpověď od soko.ban
No tak jsem zkusil redMigrator, J2XML a oba skončí vždy nějakou chybou. Odkaz z předchozího odkazu nefunguje.
Máte pls někdo něco co opravdu funguje? Zabil jsem s tím iks hodin a výsledek nula.

14. bře 2017 12:43 #130540
Odpověď od zpetr
no a jaká je ta nějaká chyba ?
J2XML funguje napříč všemi verzemi, jen pokud máte více článků může spadnout na času zpracování.
I když to určitě provádíte na lokálu je lepčí to exportovat po částech.

14. bře 2017 12:55 #130541
Odpověď od soko.ban
No, tak J2XML jsme nakonec rozchodil. Chtělo to, mimo jiné, povolit XLS plugin v PHP.ini. Nemají to úplně tip top, ale zas je to zadara, no.
Dělal jsem to na local a některý články to nenačetlo s lakonickým konstatováním "An error occurred". Při druhém pokusu už to píše chybu v php. Neinicializovaná proměnná.

Powered by Fórum